<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('illegalwaterconnections', function (Blueprint $table) {
                      $table->string('home_no')->nullable();
                      $table->string('address_property')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('illegalwaterconnections', function (Blueprint $table) {
                      $table->dropColumn('home_no');
                      $table->dropColumn('address_property');

        });
    }
};
